@media screen and (max-width: 680px) {
	
header .back {
	border: 1px solid #fff;
	border-radius: 5px;
	box-shadow: 0 1px 2px #da3535 inset;
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	height: 34px;
	line-height: 34px;
	margin: 8px 2px;
	padding: 0 5px;
	vertical-align: middle;
}
header .navbar {height: 55px; }
header .navbar-brand{padding: 1px; display:none;}
header .navbar-brand img{height:50px;}
header #showcart{display:inline-block;position: relative; left:12%; margin-top:15px;color:yellow;font-size: 1.2em;}
header #showcart:hover{color:red; text-decoration:none;}
header .menu{margin-top:2px;background-color:#555;}
#menu-side{display:none;}
header .navbar-default .navbar-nav > li > a{color:#fff;padding-left: 20px;}
header .navbar-default .navbar-nav > li > a:hover{background-color:#777;color:#ccc;}
#myCarousel{}
.subbar{margin-top:58px;}
.subbar li {min-height:60px;}
.carousel-caption{top:2px;}
.fb{bottom:50px;}
.footbar p{font-size:10px;}
footer {position: inherit;}
}

@media screen and (max-width: 980px) {
	header .tempmenu{display:none;}
	header .navbar-nav > li > a {padding-left: 0; padding-right: 5px; }
	.navbar-toggle{padding:6px 8px;color:#fff;font-size:16px; }
	  .menu_img{width:100%;}

}
